
/*BEGIN title_1613589904839*/
#title_1613589904839 {background-color: rgba(0, 0, 0, 0) }
/*END title_1613589904839*/
/*BEGIN text_1613589887670*/
#text_1613589887670 {background-color: rgba(0, 0, 0, 0) }
/*END text_1613589887670*/
/*BEGIN text_1616459784359*/
#text_1616459784359 {background-color: rgba(0, 0, 0, 0) }
/*END text_1616459784359*/

/*BEGIN form_1618322886923*/
#form_1618322886923 .omw-customField button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(255, 77, 99) !important;}
#form_1618322886923 .errorClass {border-color:rgb(255, 78, 98) !important;}
#form_1618322886923 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: rgb(134, 134, 134);}
#form_1618322886923 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: rgb(134, 134, 134);}
#form_1618322886923 input::-moz-placeholder, textarea::-moz-placeholder{color: rgb(134, 134, 134);}
#form_1618322886923 input:-moz-placeholder, textarea:-moz-placeholder{color: rgb(134, 134, 134);}
#form_1618322886923 .omw-form-select .nice-select{background-color: rgb(255, 255, 255);color:rgb(0, 0, 0); font-size:13px !important;}

/*END form_1618322886923*/

/*BEGIN w_1618323591782*//*END w_1618323591782*/
/*BEGIN w_1618323591785*//*END w_1618323591785*/
/*BEGIN w_1618323591792*//*END w_1618323591792*/